package com.crm.rely.backend.core.constant;

/**
 * 赠金类型
 *
 * @author: houn
 */
public enum FinanceGiveEnum {
    //活动
    ACTIVITY(1),
    //优惠码
    PROMO_CODE(2),
    //后台控制添加
    MANAGER(3),
    //信用规则控制添加
    RISK_CREDIT_RULE(4);
    private int code;

    FinanceGiveEnum(int code) {
        this.code = code;
    }

    public int getCode() {
        return this.code;
    }

}
